<?php
if(is_file(H.'style/themes/'.$set['set_them'].'/loads/'.$ras.'.png')){
	echo '<img src="/style/themes/'.$set['set_them'].'/loads/'.$ras.'.png" alt="'.$ras.'"/>';
	}else{
		echo '<img src="/style/themes/'.$set['set_them'].'/loads/file.png" alt="file"/>';
		}
?>